Any Of You Using Wookie (Kodi Addon) With Your Android Boxes? Does It Work With Krypton (17), Will There Be An Update?

7 replies
Found 4th Jan
Had a rummage around online but can't see a definitive answer, or solution. Maybe I should switch to another Kodi build?

I'm using a Beelink Mini MXIII (Android box). Thanks for any replies

7 Comments

It needs a complete new build for 17 as the skins and layouts ain't compatible

Original Poster

ryanbower94

It needs a complete new build for 17 as the skins and layouts ain't … It needs a complete new build for 17 as the skins and layouts ain't compatible

Thanks I looked on the Wookies' Twitter to see if there was anyone else asking - guess I'll have to revert back to 16.

At the minute 16.1 is still the best for wookie

Original Poster

Yeah, I went back to 16 last night, think I'll be waiting a while! Thanks for your replies everyone

Original Poster

The Wookies replied to me earlier - "We won't start work on the builds till krypton hits final release."

You should always wait until the developer (Wookie in your case) tells you to update your Kodi from 16.1 to 17.0. There's bugs they've to iron out before they're ready for 17.0.
Some dev teams even warn you not to update to the latest Kodi version yet because they have encountered problems.

Original Poster

Hi RiverDragon8, I'm still quite new to Kodi (compared to most) so it's still a learning curve, but I'll bear it in mind
Post a comment
Avatar
@
    Text
    Top Discussions
    1. I want to talk about the WEATHER no politics no religion19247674
    2. Stock informer48
    3. Premium baked beans just 99p for 4 cans from ALDI!1525
    4. Anger over Donald Trump's UK crime tweet3489

    See more discussions